/* Localized versions of Info.plist keys */

CFBundleName = "MD5 Plugin";
CFBundleShortVersionString = "1.0.2";
CFBundleGetInfoString = "MD5 Plugin version 1.0.2, Copyright 2006-2007 Pluggers Software";
